Subject: Re: bug#53380: Screenshot of backtrace
From: Mathieu Othacehe <[email-masked]>
To: sundar bp <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Jan 2022 18:40:48 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey,

> yes, the error was from "guix-system-install-1.3.0.x86_64-linux.iso"
> and the issue is sorted out in the latest version that i downloaded
> today
> "ISO-9660?query=spec:images+status:success+system:x86_64-linux+image.iso"

Thanks for confirming.

> but, faced the following issues,
> 1. grub did not find another OS installed, showing only GNU guix

Did you use manual partitioning and made sure not to wipe the extra OS
installation? In any case, I don't think we have support to detect other
installations and list them in Grub, but I may be wrong?

> 2. Once logged in with the Enlightenment DE there was no terminal
> installed during the installation. so I am stuck with an unusable
> system.

Oh not nice. You still have the TTY available by pressing CTRL-ALT-F3 or
so I guess.

Closing this one as the installer issue per se is fixed.

Thanks,

Mathieu